漏洞信息详情

Firefox Sage 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200609-178
  • 危害等级: 中危
  • CVE编号: CVE-2006-4712
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-09-12
  • 威胁类型: 远程
  • 更新时间: 2006-09-15
  • 厂        商: Sage
  • 漏洞来源: pdp pdp.gnucitizen...

漏洞简介

sage是Firefox的一个灵巧的RSS和Atom feed聚合扩展。

sage在处理RSS feed中的内容标签时存在输入验证错误,远程攻击者可能利用此漏洞在用户机器上执行恶意代码。

如果用户受骗添加了恶意的RSS feed并浏览了其内容的话,就会导致在本地环境中注入并执行任意HTML和脚本代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://addons.mozine.org/extensions/moreinfo.php?id=12%22

参考网址

来源: XF

名称: sage-rss-xss(28855)

链接:http://xforce.iss.net/xforce/xfdb/28855

来源: MISC

链接:http://www.snellspace.com/wp/?p=448

来源: MISC

链接:http://www.snellspace.com/wp/?p=410

来源: BID

名称: 19928

链接:http://www.securityfocus.com/bid/19928

来源: BUGTRAQ

名称: 20060908 Cross Context Scripting with Sage

链接:http://www.securityfocus.com/archive/1/archive/1/445648/100/0/threaded

来源: MISC

链接:http://www.intertwingly.net/blog/2006/08/09/Attack-Delivery-TestSuite

来源: MISC

链接:http://www.gnucitizen.org/blog/cross-context-scripting-with-sage

来源: VUPEN

名称: ADV-2006-3553

链接:http://www.frsirt.com/english/advisories/2006/3553

来源: SECUNIA

名称: 21839

链接:http://secunia.com/advisories/21839

来源: MISC

链接:http://downloads.securityfocus.com/vulnerabilities/exploits/sage-inputvalidation.xml

来源: SREASON

名称: 1558

链接:http://securityreason.com/securityalert/1558

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多